SuSE 11.2 Security Update : RPM (SAT Patch Number 6191)

Medium Nessus Plugin ID 64214


The remote SuSE 11 host is missing one or more security updates.


Multiple security vulnerabilities were reported in RPM which could have been exploited via specially crafted RPM files to cause a denial of service (application crash) or potentially allow attackers to execute arbitrary code.

Additionally, a non-security issue has been fixed that could have caused a division by zero in cycles calculation under rare circumstances.


Apply SAT patch number 6191.

See Also

Plugin Details

Severity: Medium

ID: 64214

File Name: suse_11_popt-120420.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2013/01/25

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:popt, p-cpe:/a:novell:suse_linux:11:popt-32bit, p-cpe:/a:novell:suse_linux:11:rpm, p-cpe:/a:novell:suse_linux:11:rpm-32bit, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2012/04/20

Reference Information

CVE: CVE-2012-0060, CVE-2012-0061, CVE-2012-0815